### Method

# Fwupd Remote get_title

since: 0.9.8

#### Declaration [src]

    const gchar*
    fwupd_remote_get_title (
      FwupdRemote* self
    )

#### Description [src]

Gets the remote title, e.g. `Linux Vendor Firmware Service`.

Available since: 0.9.8

#### Return value

Type: `const gchar*`

A string, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.